.paragraph {
  display: block;
}
.paragraph .paragraph__column {
  padding-bottom: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.paragraph--type--servicessection .paragraph__column {
  padding-bottom: 20px !important;
}
.title-with-icon h6 {
  padding-left: 55px;
  font-weight: unset;
}
.title-with-icon h6 a {
  text-decoration: none !important;
}
.title-with-icon h6 a i {
  top: 0;
  font-size: 1.625rem;
  font-weight: unset;
}
.content-with-left-side-bar .icon-title p {
  font-size: 1em;
}
.content-with-left-side-bar .icon-title p .btn {
  font-size: 1em;
}
@media screen and (max-width: 767px) {
  .three-icons {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding-bottom: 0;
  }
  .three-icons > .paragraph__column {
    padding: 0;
  }
  .three-icons > .paragraph__column > div {
    padding: 15px 0 !important;
    margin-bottom: 0 !important;
  }
}
.three-icons p {
  padding-bottom: 0;
}
.news-ticker {
  margin-top: 30px;
  margin-bottom: 30px !important;
}
@media screen and (max-width: 767px) {
  .news-ticker {
    padding-bottom: 0;
    background-color: #f2f2f2;
    border-bottom: none;
    margin-top: 10px;
  }
}
.news-ticker > .paragraph__column {
  position: relative;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .news-ticker.slider {
    padding-left: 0;
    padding-right: 0;
    width: 100vw;
  }
}
.news-ticker.slider.loaded .flickity-slider {
  height: 100%;
}
.news-ticker.slider.loaded .flickity-slider > div {
  height: 100%;
}
.news-ticker.slider .news > .paragraph__column > div:nth-child(1) {
  padding-bottom: 45px;
}
@media screen and (max-width: 767px) {
  .news-ticker.slider .news > .paragraph__column > div:nth-child(1) {
    padding: 50px 15px 0 !important;
  }
}
@media screen and (max-width: 767px) {
  .news-ticker.slider .news > .paragraph__column > div:nth-child(2) {
    margin: auto 0 0 !important;
  }
}
.news-ticker.slider .news > .paragraph__column > div:nth-child(2) .paragraph--type--banner .paragraph__column .picturefill-background {
  background-position: center !important;
}
.news-ticker .news {
  height: 100%;
}
@media screen and (max-width: 767px) {
  .news-ticker .news > .paragraph__column {
    display: flex;
    flex-direction: column;
    justify-items: flex-start;
    height: 100%;
  }
  .news-ticker .news > .paragraph__column > div {
    display: flex;
  }
}
.news-ticker .news > .paragraph__column > div:nth-child(2) {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.news-ticker .news > .paragraph__column > div:nth-child(2) .paragraph--type--banner .paragraph__column {
  height: 100% !important;
  min-height: 136px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .news-ticker .news > .paragraph__column > div:nth-child(2) .paragraph--type--banner .paragraph__column {
    height: 200px !important;
  }
}
@media screen and (max-width: 767px) {
  .news-ticker .news > .paragraph__column > div:nth-child(2) {
    padding: 0 !important;
    margin: 0 -15px !important;
    height: 200px !important;
    margin-top: auto !important;
  }
}
.news-ticker .news > .paragraph__column > div:nth-child(1) {
  margin-left: 0 !important;
  margin-right: 0 !important;
  padding: 20px;
}
.news-ticker .news > .paragraph__column > div:nth-child(1) h5 {
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .news-ticker .news > .paragraph__column > div:nth-child(1) h5 {
    font-size: 1.125em;
  }
}
.news-ticker .news > .paragraph__column > div:nth-child(1) p {
  font-size: 1.125em;
  line-height: 1.125em;
  margin-bottom: 0 !important;
  font-weight: 300;
}
.news-ticker .news > .paragraph__column > div:nth-child(1) span {
  font-size: 0.875rem;
  font-weight: lighter !important;
  color: #818181;
}
@media screen and (max-width: 767px) {
  .news-ticker .news > .paragraph__column > div:nth-child(1) {
    margin-right: 0 !important;
    padding: 10px 0 0 !important;
  }
  .news-ticker .news > .paragraph__column > div:nth-child(1) p {
    display: none;
  }
}
.news-ticker .news h4 {
  font-weight: 700;
}
.news-ticker .news h4 a {
  text-decoration: none;
}
.news-ticker .flickity-prev-next-button {
  top: auto;
  bottom: -20px;
  background-color: transparent !important;
  opacity: 1 !important;
  display: block !important;
}
@media screen and (max-width: 767px) {
  .news-ticker .flickity-prev-next-button {
    bottom: auto;
    top: 30px;
  }
}
.news-ticker .flickity-prev-next-button svg {
  width: 40%;
  height: 40%;
  left: 30%;
  top: 30%;
}
.news-ticker .flickity-prev-next-button svg path {
  fill: #b2b2b2 !important;
}
.news-ticker .flickity-prev-next-button.previous {
  left: auto !important;
  right: 47px;
}
@media screen and (min-width: 768px) {
  .news-ticker .flickity-prev-next-button.previous {
    right: calc(33.33334% + 47px);
  }
}
.news-ticker .flickity-prev-next-button.next {
  right: 5px;
}
@media screen and (min-width: 768px) {
  .news-ticker .flickity-prev-next-button.next {
    right: 33.33334% !important;
  }
}
.news-ticker .flickity-page-dots {
  display: none;
}
.news-ticker .flickity-prev-next-button,
.news-ticker .news-ticker.flickity-prev-next-button {
  display: none;
}
@media (max-width: 767px) {
  .news-ticker .news > .paragraph__column > div:nth-child(1) {
    padding: 10px 0 0 !important;
  }
  .news-ticker .news > .paragraph__column > div:nth-child(1) p {
    display: none;
  }
}
.bottom-links > .paragraph__column {
  flex-wrap: wrap;
}
.bottom-links > .paragraph__column > div h4 {
  color: #333;
  padding: 0;
}
.bottom-links > .paragraph__column > div p {
  margin-bottom: 0 !important;
}
.bottom-links > .paragraph__column > div a {
  display: inline-block;
  padding: 5px;
  margin: 0 !important;
  color: #000 !important;
  font-size: 1rem;
  font-weight: lighter !important;
  line-height: 1.2rem;
  text-decoration: none;
}
.bottom-links > .paragraph__column > div a:hover {
  text-decoration: underline;
}
.bottom-links > .paragraph__column > div:nth-child(3),
.bottom-links > .paragraph__column > div:nth-child(5),
.bottom-links > .paragraph__column > div:nth-child(7) {
  display: none !important;
  width: 100%;
}
@media screen and (max-width: 992px) and (min-width: 601px) {
  .bottom-links > .paragraph__column > div:nth-child(4) {
    margin-right: 0;
  }
  .bottom-links > .paragraph__column > div:nth-child(5) {
    display: block !important;
    flex-basis: 100% !important;
    margin-bottom: 20px;
  }
  .bottom-links > .paragraph__column > div:nth-child(6) {
    margin-left: 0;
  }
}
@media screen and (max-width: 600px) {
  .bottom-links > .paragraph__column > div:nth-child(2),
  .bottom-links > .paragraph__column > div:nth-child(5) {
    margin-right: 0;
  }
  .bottom-links > .paragraph__column > div:nth-child(3),
  .bottom-links > .paragraph__column > div:nth-child(7) {
    display: block !important;
    flex-basis: 100% !important;
    padding: 0 !important;
  }
  .bottom-links > .paragraph__column > div:nth-child(8),
  .bottom-links > .paragraph__column > div:nth-child(4) {
    margin-left: 0;
  }
}
.footer .footer-description {
  border-top: 0;
  margin-top: 0;
}
.small {
  font-size: 0.75em;
  color: #818181;
}
.small a {
  color: #818181;
}
.small a .high-copy p {
  font-size: 1.125em;
  color: #000000;
}
.fz14 {
  font-size: 0.875em;
}
.fz18 {
  font-size: 1.125em;
}
.fz18 a {
  text-decoration: none;
}
.top-three-icons {
  border-bottom: 1px solid #ccc;
  padding-bottom: 30px;
}
@media (max-width: 767px) {
  .top-three-icons {
    border-bottom: none;
    padding-bottom: 0px;
  }
}
@media (max-width: 767px) {
  .top-three-icons > .paragraph__column {
    margin-left: -15px;
    margin-right: -15px;
  }
}
@media (max-width: 767px) {
  .top-three-icons > .paragraph__column > div {
    padding-bottom: 15px !important;
  }
}
@media (max-width: 767px) {
  .top-three-icons > .paragraph__column > div:first-child {
    border-top: none;
    padding-top: 0px !important;
  }
}
.medication-services {
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  padding-bottom: 30px;
  padding-top: 30px;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .medication-services {
    padding-top: 20px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: none;
  }
}
.medication-services h2 {
  font-size: 18px;
  font-weight: bold;
  padding-top: 0px;
}
.medication-services > .paragraph__column {
  margin-left: -15px !important;
  margin-right: -15px;
}
.medication-services > .paragraph__column .paragraph--type--bp-columns__3col {
  border-right: 1px solid #ccc;
}
@media (max-width: 767px) {
  .medication-services > .paragraph__column .paragraph--type--bp-columns__3col {
    border-right: none;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
}
.medication-services > .paragraph__column .paragraph--type--bp-columns__3col:last-child {
  border-right: none;
}
.medication-services > .paragraph__column .paragraph--type--bp-columns__3col .paragraph__column .field--item {
  display: table;
}
.medication-services > .paragraph__column .paragraph--type--bp-columns__3col .paragraph__column .field--item .blockIcon {
  display: table-cell;
  font-size: 24px;
  color: #1065A5;
}
.medication-services > .paragraph__column .paragraph--type--bp-columns__3col .paragraph__column .field--item .blockInfo {
  display: table-cell;
  padding-left: 10px;
  padding-top: 5px;
  vertical-align: top;
}
.medication-services > .paragraph__column .paragraph--type--bp-columns__3col .paragraph__column .field--item .blockInfo .btn-primary {
  padding: 10px 12px;
  min-width: 130px;
  font-size: 16px;
}
.icon-title {
  min-height: 1.625em;
}
.icon-title > .paragraph__column > div:first-child p i,
.icon-title > .paragraph__column > div:first-child h2 i {
  position: absolute;
  top: 0;
  left: 0;
  width: 36px;
  display: flex;
  justify-content: center;
  font-size: 0;
  color: #1866a3;
}
.icon-title > .paragraph__column > div:first-child p i:before,
.icon-title > .paragraph__column > div:first-child h2 i:before {
  font-size: 28px;
  display: flex;
}
.icon-title p {
  position: relative;
  font-size: 1.125em;
  padding: 4px 0 0 46px;
  min-height: 28px;
}
@media screen and (max-width: 767px) {
  .icon-title p {
    font-size: 1em;
    padding: 5px 0 0 46px;
  }
}
.icon-title p a {
  text-decoration: none !important;
}
@media screen and (max-width: 767px) {
  .three-icons > .paragraph__column {
    padding: 0;
  }
  .three-icons > .paragraph__column > div {
    padding: 15px 0 !important;
    margin-bottom: 0 !important;
  }
}
.three-icons p {
  padding-bottom: 0;
}
.with-bottom-align > .paragraph__column {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.with-bottom-align > .paragraph__column > div:last-of-type {
  margin-top: auto;
}
.with-bottom-align > .views-field {
  height: 100%;
}
.with-bottom-align > .views-field > .field-content {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.with-bottom-align > .views-field > .field-content .left-align {
  align-self: flex-start;
}
.with-bottom-align > .views-field > .field-content .price {
  align-items: center;
}
.with-bottom-align > .views-field > .field-content > div:not(.price) {
  width: 100%;
}
.with-bottom-align > .views-field > .field-content > div:last-of-type {
  margin-top: auto;
}
.with-bottom-align > .views-field > .field-content a .fa-angle-right :before {
  vertical-align: middle;
}
/** MyBlue Signup fpr email link in blue ribbon **/
.ribbon .container .signupemail {
  margin-left: auto !important;
}
.ribbon .container .signupemail a {
  font-size: 0.8125em;
  font-weight: bold;
  text-decoration: underline !important;
}
.ribbon .container .signupemail a:hover {
  text-decoration: none !important;
}
.ribbon .container .signupemail .form-group {
  margin: 0;
}
/** End **/
.ahealthyme-steps h6 {
  margin-bottom: 10px;
}
.ahealthyme-steps p .btn {
  margin-top: 10px;
}
.ahealthyme-steps p .btn ~ .btn {
  margin-left: 10px;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  transition: background-color 5000s ease-in-out 0s;
}
.main-container .search-form .input-group-btn {
  font-size: 1em;
}
.main-container .search-form .input-group-btn .js-form-submit {
  padding: 5px;
}
@media screen and (max-width: 767px) {
  .global-notfind-page .banner-section .paragraph__column {
    margin-left: -15px !important;
    margin-right: -15px !important;
  }
}
.global-notfind-page > div {
  margin-bottom: 0px !important;
}
.global-notfind-page .section-title {
  padding-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .global-notfind-page .section-title {
    display: none;
  }
}
.global-notfind-page .section-title h1 {
  font-size: 32px;
  color: #043167;
}
@media screen and (max-width: 767px) {
  .global-notfind-page .section-title h1 {
    font-size: 24px;
  }
}
.global-notfind-page .responsive-banner-section {
  position: relative;
}
.global-notfind-page .responsive-banner-section .section-title {
  position: absolute;
  right: 0px;
  top: 0px;
  height: 100%;
  width: 50%;
}
@media screen and (max-width: 767px) {
  .global-notfind-page .responsive-banner-section .section-title {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .global-notfind-page .responsive-banner-section .section-title {
    display: none;
  }
}
.global-notfind-page .responsive-banner-section .section-title .paragraph__column {
  display: table;
  height: 100%;
}
.global-notfind-page .responsive-banner-section .section-title .paragraph__column > div {
  display: table-cell;
  vertical-align: middle;
}
.global-notfind-page .responsive-banner-section .section-title .paragraph__column > div h1 {
  padding-bottom: 20px;
}
.global-notfind-page h3,
.global-notfind-page h4,
.global-notfind-page h5 {
  margin-top: 0 !important;
  padding-bottom: 0;
}
.global-notfind-page h3 .with-arrow,
.global-notfind-page h4 .with-arrow,
.global-notfind-page h5 .with-arrow {
  padding-right: 20px;
  width: 100%;
  position: relative;
}
.global-notfind-page h3 .with-arrow:after,
.global-notfind-page h4 .with-arrow:after,
.global-notfind-page h5 .with-arrow:after {
  content: '\f105';
  font-family: Font Awesome\ 5 Pro, serif;
  font-weight: 300;
  font-size: 1.5rem;
  line-height: 1em;
  display: block;
  margin-left: 15px;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -12px;
}
.global-notfind-page h3 a,
.global-notfind-page h4 a,
.global-notfind-page h5 a {
  text-decoration: none;
}
.global-notfind-page .paragraph__column {
  padding: 0 !important;
}
.global-notfind-page .simple {
  padding: 12px;
  margin-top: 10px;
}
.global-notfind-page .simple h3 {
  margin-bottom: 0;
}
.global-notfind-page .simple h3 a {
  font-size: 16px;
  color: #043167;
  font-weight: bold;
  display: flex;
  align-items: center;
}
.global-notfind-page .simple h3 a span:first-child {
  width: 40px;
}
.global-notfind-page .simple h3 a i {
  font-size: 22px;
  padding-right: 5px;
}
